/* Mobile navigation */
.nav-mobile {
	display:none; /* Hide from browsers that don't support media queries */
	cursor:pointer;
	background:#222 url(../images/nav.svg) no-repeat 8px 8px;
	background-size:18px;
    z-index: 99999;
	position: absolute;
	top: 15px;
	right: 60px;
	width: 33px;
	height: 33px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
}

.nav-rotate {
  background: #222 url(../images/nav-close.svg) no-repeat 8px 8px;
  background-size:18px;
  height: 33px;
}

.nav-mobile:hover {

}

/* Mobile navigation, clickable area for revealing <ul> */
.nav-click {
	position:absolute;
	top:0;
	right:0;
	display:none;
	border-left:1px solid #8B2870;
	height:49px;
	width:50px;
	cursor:pointer;
	z-index: 99999;
}
.nav-click i {
	display:block;
	height:48px;
	width:48px;
	background:url(../images/drop.svg) no-repeat 20px 12px;
	background-size:20px;
}
.nav-click:hover {
	background-color:#6E1656;
}

@media only screen and (max-width: 720px) {
  .nav-mobile {
    display:block;
  }
  
  .nav-list {
    display:none;
  }    
}


@media only screen and (min-device-width : 320px) and (max-width : 568px), (min-device-width : 320px) and (max-width : 480px)  { 

  
}